declare_plugin("MEKO-200TN FFG Barbaros Class",
{
image     	 = "none",
installed 	 = true, 
dirName	  	 = current_mod_path,

fileMenuName = _("MEKO_200TN"),
version		 = "1.2.14",		 
state		 = "installed",
developerName = _('Aplion'),
info		 = _("Turkish MEKO-200TN FFG Barbaros Class"),


encyclopedia_path = current_mod_path .. '/Encyclopedia',
})
---------------------------------------------------------------------------------------

mount_vfs_liveries_path (current_mod_path ..  "/Liveries")
mount_vfs_model_path    (current_mod_path ..  "/Shapes")
--mount_vfs_texture_path	(current_mod_path ..  "/Textures")
mount_vfs_texture_path	(current_mod_path ..  "/Textures/MEKO_200TN.zip")

dofile(current_mod_path..'/Database/MEKO_200TN.lua')

plugin_done()



